## wego 2.3

=== debian/changelog ===
wego (2.3-2) unstable; urgency=medium

  * No change, source-only rebuild.

 -- Philipp Kern <pkern@debian.org>  Fri, 15 Nov 2024 16:58:04 +0100

wego (2.3-1) unstable; urgency=medium

  * Initial release (Closes: #1084163)

 -- Philipp Kern <pkern@debian.org>  Sat, 05 Oct 2024 22:12:17 +0200
