=== debian/control ===
Source: wego
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Philipp Kern <pkern@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-schachmat-ingo-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/wego
Vcs-Git: https://salsa.debian.org/go-team/packages/wego.git
Homepage: https://github.com/schachmat/wego
XS-Go-Import-Path: github.com/schachmat/wego

Package: wego
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: weather client for the terminal
 wego shows the weather forecast for 1-7 days in nice ASCII art in your
 terminal. It displays temperature range (felt and measured),
 windspeed and direction, visibility, precipitation amount and
 probability.
 .
 To query the data, it requires either an API key from OpenWeatherMap
 or from World Weather Online.
